[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8

[BRAKE_0]
NAME=HILUX_EX_HI_MT_TAILLIGHT_MESH
COLOR=100,100,100
OFF_COLOR=10,10,10

[BRAKE_1]
NAME=Object053
COLOR=2,1,0

[BRAKE_2]
NAME=Object239
COLOR=100,2,0

[BRAKE_3]
NAME=
COLOR=200,0,0

[LIGHT_0]
NAME=
COLOR=500,500,500

[LIGHT_1]
NAME=Object052
COLOR=200,200,200

[LIGHT_2]
NAME=Object237
COLOR=100,100,100

[LIGHT_3]
NAME=Object252
COLOR=0,5,0

[LIGHT_4]
NAME=Object051
COLOR=10,10,10

[LIGHT_5]
NAME=
COLOR=2,2,2

[LIGHT_6]
NAME=Object230
COLOR=2,2,2

[LIGHT_7]
NAME=Object107
COLOR=2,2,2

[LIGHT_8]
NAME=Object108
COLOR=2,2,2

[LIGHT_9]
NAME=Object222
COLOR=2,2,2

[LIGHT_10]
NAME=Object183
COLOR=2,2,2

[LIGHT_11]
NAME=Object231
COLOR=2,2,2

[LIGHT_12]
NAME=
COLOR=2,2,2

[LIGHT_13]
NAME=
COLOR=2,2,2
